   .list th {
      background-color: #E2D6C2; /*change*/
      text-align:left;
   }

   p.wrap label  {
      font: 12px/15px verdana, sans-serif;
   }
   
/*------------------------------------------------------------------------------
Contact form
------------------------------------------------------------------------------*/

#contact input[type="text"] {
   width: 170px;
}
form#contact table input.ext_input {
   width: 50px;
}
